mplayer的问题求助(已解决)

Totem,mplayer,sopcast,realplayer,bmp
回复
youshuhua@gmail.com
帖子: 56
注册时间: 2006-10-07 15:05
送出感谢: 0
接收感谢: 0

mplayer的问题求助(已解决)

#1

帖子 youshuhua@gmail.com » 2006-10-10 8:28

按置顶贴的方法,安装mplayer,好象没法安装,
在新立得中这样提示我的:

mplayer-386:
依赖: libjack0.80.0-0 但是此软件包将不会被安装

这是什么原因?有什么办法安装mplayer吗
我找到libjack,但一串串的提示我另一个不会被安装,直到最后一个时,会删除很多文件。

上次由 youshuhua@gmail.com 在 2006-10-18 16:11,总共编辑 1 次。
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 jazzi » 2006-10-10 17:45

请问你的源是哪个?
You make it fun
It will make you fun
youshuhua@gmail.com
帖子: 56
注册时间: 2006-10-07 15:05
送出感谢: 0
接收感谢: 0

#3

帖子 youshuhua@gmail.com » 2006-10-10 18:44

电脑装时的源,加上cn99,以及ubuntu.cn的源,
添加源时没有删掉以前的,这样有问题吗?
我刚接触ubuntu,什么都不懂。
谢谢你的回复。
michael0603
帖子: 2
注册时间: 2006-10-18 9:43
送出感谢: 0
接收感谢: 0

#4

帖子 michael0603 » 2006-10-18 15:56

试一试这里用手动安装http://wiki.ubuntu.org.cn/%E5%AE%89%E8%A3%85MPlayer
vvuuvv
帖子: 7
注册时间: 2006-04-29 23:22
送出感谢: 0
接收感谢: 0

手动安装也有同样的提示

#5

帖子 vvuuvv » 2006-10-19 22:47

手动安装也有同样的提示,楼主到底怎么解决的可以贴上来吗?
liangkou
帖子: 5
注册时间: 2006-11-05 21:10
来自: Nankai U
送出感谢: 0
接收感谢: 0
联系:

源设置的问题吧

#6

帖子 liangkou » 2006-11-06 22:06

我的情况也是一样的
breezy 是ubuntu 5.10版
dapper 是ubuntu 6.06版
6.06/6.10版本一定要选择dapper的源,然后就没有依赖问题了。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 karron » 2006-11-06 22:11

edgy要用edgy的源,最好不要混用源.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “影音多媒体”